@media (max-width: 767px) {
  .country {
    margin-top: 21px;
  }
}
.banner-header__subtitle {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.country__intro .country-header-img {
  margin-top: -5px;
}
@media (max-width: 767px) {
  .country__intro .country-header-img {
    margin-top: 11px;
  }
  .country__intro .country-header-img img {
    max-height: 145px;
  }
  .country-title {
    text-wrap: balance;
  }
}
.country__intro .wave_big {
  top: 600px;
  left: -150px;
}
.country__intro .wave_small {
  top: 130px;
  right: -250px;
}

.banner {
  height: 380px;
}

.banners .wave_big {
  top: -30px;
  right: -400px;
}
.banners .wave_small {
  top: 600px;
  left: -300px;
}
.banner-g-section {
  margin: 0;
  padding: 0;
}
.note-inner span {
  color: var(--site-green-color);
}
@media (max-width: 767px) {
  .banner {
    height: 500px;
  }
  .note-inner span {
    color: var(--site-green-color);
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
  }
  .banner-g-section {
    margin-top: 0;
    padding-top: 85px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .banners .banner:first-of-type {
    margin-bottom: 15px;
    margin-top: 15px;
  }
}
.registration .wave_big {
  top: 225px;
  right: -550px;
}

.registration .block-note {
  margin: 30px 0 0;
}

@media (max-width: 767px) {
  .registration h2 {
    text-align: center;
    margin-top: 20px;
  }
  .registration {
    margin-bottom: 0;
    padding-bottom: 20px;
  }
}
.step1 .g-button {
  margin: 50px auto 0;
}

.step1 .wave_small {
  top: 700px;
  left: -300px;
}

.step1 .wave_big {
  bottom: 10px;
  right: -460px;
}
.step1-content {
  padding: 0;
  margin: 0;
}
@media (max-width: 767px) {
  .step1 {
    margin-top: 0;
  }
  .step1-content .image-float-wrapper {
    display: flex;
    flex-direction: column;
  }
  .step1-content .image-float-left {
    margin-right: 0;
    float: unset;
    margin-bottom: 20px;
  }
  .step1-text {
    order: -1;
  }
  .step1 .g-button {
    margin: 30px auto 0;
  }
}

.step2 .block-note {
  margin: 30px 0;
}

.step2 .buttons {
  display: flex;
  justify-content: space-evenly;
  gap: 30px;
}

.step2 .wave_small {
  top: 560px;
  left: -300px;
}

.step2 .wave_big {
  bottom: -45px;
  right: -450px;
}
@media (max-width: 767px) {
  .image-float-wrapper--first img {
    float: unset;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .image-float-wrapper--second img {
    float: unset;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .step2 .buttons {
    flex-direction: column;
    align-items: center;
  }
}
.insurance .wave_small {
  top: 145px;
  left: -300px;
}
.insurance .g-button {
  text-align: center;
}

.img-flex-float__content {
  flex-direction: column;
  display: flex;
}

.img-flex-float__content .g-button {
  margin-top: auto;
}
@media (max-width: 900px) {
  .img-flex-float {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    align-items: center;
    gap: 20px;
  }
  .img-flex-float__content {
    align-items: center;
  }
  .insurance .g-button {
    margin-top: 15px;
  }
  .img-flex-float__content .g-button {
    margin-top: 15px;
  }
}
@media (min-width: 767px) {
  .useful .carousel {
    margin-bottom: 30px;
  }
}
.useful-text-2 {
  margin: 0;
  padding: 0;
}
.useful .wave_big {
  bottom: 780px;
  right: -550px;
}

.useful .wave_small {
  bottom: 430px;
  left: -200px;
}

.useful .g-button {
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .useful-text-2 {
    margin: 0;
    padding-bottom: 0;
  }
  .useful .g-button {
    margin: 30px auto 0;
  }
}

.facts .wave_big {
  bottom: 380px;
  right: -450px;
}

.facts .g-button {
  margin: 50px auto;
}

@media (max-width: 767px) {
  .facts .image-float-wrapper {
    display: flex;
    flex-direction: column;
  }
  .facts .image-float-left {
    float: unset;
    margin-right: 0;
  }
  .facts-text-1 {
    order: -1;
  }

  .facts .g-button {
    margin-top: 30px;
    margin-bottom: 0;
  }
}
.featurtes img {
  padding-bottom: 50px;
  margin-bottom: 25px;
  min-height: 320px;
}
@media (max-width: 767px) {
  .featurtes h2 {
    text-wrap: balance;
  }
  .featurtes img {
    margin-top: 14px;
    margin-bottom: 17px;
    padding-bottom: 0;
    object-fit: cover;
  }
  .featurtes .wave_small {
    bottom: -50px;
    left: -27px;
  }
}
